@charset "UTF-8";
/* CSS Document */

body{
	font-family: ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif;
	background: #000 url(../img/wrap_bg.gif) repeat-x left top;
}
h1{
	font-size:10px;
	text-align:right;
	color:#CCC;
	width:900px;
	margin:0 auto;
	padding:0.85em 0;
	font-weight:normal;
	
}

h2{
	font-size:16px;
	background:no-repeat;
	background-image:url(../img/midashibg.gif);
	width:695px;
	height:45px;
	text-align:center;
	background-color:#9DCEC6;
	
	
}

#topimg{
	height:110px;
	width:900px;
	margin:0 auto;
	
}
#topimg #logo{
	float:left !important;
	display:inline !important;
	margin:0 !important;
	padding:0 !important;
}
#topimg p.telBtn{
	float:right !important;
	display:inline !important;
	margin:0 !important;
	padding:0 !important;
}
#topimg p.telBtn a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#imgright{
	float:right;
	
}

#imgleft{
	float:left;
	
}
#menu{
	margin:auto;
	text-align:center;
	width:100%;
	clear:both;
	
}


	

.boxword{
	font-size:18px;
	background:no-repeat;
	background-image:url(../img/midashibg.gif);
	width:695px;
	height:45px;
	text-align:center;
	background-color:#9DCEC6;
	font-weight:bold;
	vertical-align:middle;
	
	
	}
	
	#table{
	border-bottom-style:solid;
	
	}
#main{
	width:900px;
	margin:auto;
	background-color:#FFF;
	border:1px solid #CCCCCC;	
	font-size:15px;
	

}

.midashi{
	font-size:22px;
	color:#635DD8;
	font-weight:bold;}

#footer_out{

	background-color:#000;
	font-size:11px;
	font-weight:bold;
	
	
}
	
#footer{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #000;	
	
}
div#footer,#footer a,#footer table{color:#FFF;}
#footer p{
		padding:0 0 2px 0;
		margin:0;
		color:#FFF;
	}


#iframe{
	background-image:url(../img/column.gif);
	background-repeat:repeat-y;
}

#img2{
	background-image:url(../img/columnbg.gif);
	background-repeat:no-repeat;
	margin-left:50px;
	width:150px;
	height:40px;
}

/* higashida */
.box{
		width:536px;
		height:auto;
		display:block;
		margin: 0 0 0 80px;
	border-style:solid;
	border-color:#cccccc #3333ff #3333ff #cccccc;
	border-width:1px;
		padding:2px 0px 0 2px;

	}

dl.souzoku00{
		width:530px;

		height:auto;
		display:block;
		margin:0;
		padding:0;

		}
		
dl.souzoku00 dt{
		width:362px;
		height:auto;
		text-align:center;
		padding:2px 0;
		float:left;
	border-style:solid;
	border-color:#3333ff #cccccc #cccccc #3333ff;
	border-width:1px;
		display:block;
		margin:0 0 2px 0;

	}
	
dl.souzoku00 dt.org{
		background:#FFCC99;
	}

dl.souzoku00 dd{
		width:166px;
		height:auto;
	border-style:solid;
	border-color:#3333ff #cccccc #cccccc #3333ff;
	border-width:1px;	
		padding:2px 0;
		display:block;
		margin:0 0 2px 366px;

		text-align:center;
		color:#FFFF00;
		
	}
	
dl.souzoku00 dd.org2{
		background:#FFCC99;
		color:#000;
	}
	
ul {
		list-style:none outside none;
		text-align:left;
		margin:0;
		padding:0;
	}
	
.dropdown{
		width:200px;
		font-size:100%;
		
			}
	
.ft1{
		text-align:center;
		width:150px;
		float:left;	
	}

br.crear{
		clear:both;
	}
	
address{
		text-align:center;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 0;
	padding: 20px 0 0 0;
	border: 0;
	font-style: normal;

	font-size: 100%;
	
	}
	
.left_area{
	width:695px;
	height:auto;
	display:block;
	float:left;	
	}
	
.side{
	width:198px;
	height:auto;
	display:block;
	float:right;
	padding: 0 2px 0 0;
	
	
	}

.table1{
	border-style:solid;
	border-color:#cccccc #3333ff #3333ff #cccccc;
	border-width:1px;
}

.td1{
	border-style:solid;
	border-color:#3333ff #cccccc #cccccc #3333ff;
	border-width:1px;
}


div#greeting h2{
	background:#000 !important;
	padding:0;
	margin:0;
}
table.tableStyle{
	width:95%;
	background:#EAFFE3;
	margin-left:1%;
	border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}

table.tableStyle td{
	padding:0.5em;
	background:#FFF;
	border-top:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
}
table.tableStyle th{
	padding:0.5em;
	border-top:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
}

div#areaMap{
	padding:12px 0 0 5px !important;
}
div#areaMap h3{
	font-size:12px;
}

div#areaMap dl{
	font-size:12px;
	margin:0 5px 10px;
	padding:0;
	line-height:1.6;
}

div#areaMap dl dt{
	font-size:12px;
	margin:0;
	padding:3px 0 3px;
	clear:both;
	font-weight:bold;
}

div#areaMap dl dd{
	font-size:12px;
	margin:0 0.5em 0 0;
	padding:0;
	float:left;
}

